Subject: RE: Faxes
From: [email-masked]
To: [email-masked]
Date: Wed, 17 Oct 2001 10:54:02 -0700 (PDT)

Sorry, believe it or not, I do know better.  I was even talking with Lee as it was being faxed so that she could grab it....she was too slow...

I will mend my ways...sorry to make you crazy!

Kim  :>)

 -----Original Message-----
From: 	LaGesse, Denise  
Sent:	Tuesday, October 16, 2001 5:57 PM
To:	Watson, Kimberly
Cc:	Huber, Lee
Subject:	Faxes

I have a request on behalf of all the secretaries around the world:

Pretty please put fax cover sheets on your stuff!  That Conf. Agr. has been floating around up here all afternoon with no takers until Lee just asked me if she received a fax.  Thanks very much!  :-)

Denise LaGesse
Enron Transportation Services
1400 Smith Street (77002-7361)
P.O. Box 1188
Houston, Texas 77251-1188
[email-masked] 
ph 713-853-6704
fax 713-853-5425